Gentoo Archives: gentoo-perl

From: Michael Cummings <mcummings@g.o>
To: gentoo-perl@l.g.o
Subject: [gentoo-perl] Perl ebuilds needing updates
Date: Mon, 07 May 2007 07:00:51
Message-Id: 20070507070030.6F7FBA001A@torchwood.datanode.net
Perl Updated Needed (Ebuild vs CPAN)

This list is not exhaustive and may contain mistakes/errors. Accuracy is only
guaranteed at 90% and is generated to inform developers about which CPAN
modules are currently out of date in portage. Our most frequent bug request is
for module bumping. This list is intended as acknowledgement (and hopefully
will curb some of the bugs to boot).

List of outdated packages

  Packagename        Version in portage       Version on CPAN
  -----------------------------------------------------------
  Alien-wxWidgets                  0.30                  0.31
  AxKit                             1.6                  1.62
  Cache-Memcached                  1.20                  1.21
  Class-DBI                       3.016                  3.06
  Class-MakeMethods                1.01                 1.014
  DBI                              1.54                  1.55
  DBI-Shell                       11.93                 11.94
  Devel-Size                       0.66                  0.67
  Devel-StackTrace                 1.14                  1.15
  GDGraph                        1.4308                  1.44
  Gtk2-Ex-PrintDialog              0.02                  0.03
  Heap                             0.71                  0.80
  HTTP-BrowserDetect               0.98                  0.99
  IO-Socket-SSL                    1.05                  1.06
  Math-BigInt *                    1.83                  1.85
  Module-Refresh                   0.11                  0.13
  MogileFS-Client                  1.06                  1.07
  PAR-Dist                         0.21                  0.22
  PDF-API2                      0.59002                  0.60
  perltidy                     20070424              20070504
  String-Ediff                     0.08                  0.09
  Template-Toolkit                 2.18                  2.19
  Test-Warn                        0.09                  0.10
  Text-Aspell                      0.07                  0.08
  Text-Glob                        0.07                  0.08
  Want                             0.12                  0.14
  wxperl                           0.69                  0.74

Total packages suspected as outdated: 27 of 702


(* = has virtual; virtual/perl-PACKAGENAME)

Script generated using up2date-ng version 0.23
-- 
gentoo-perl@g.o mailing list